@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

.grecaptcha-badge {
    visibility: hidden;
}

.header-container, .main, .sidebar, .footer {
    background-color: transparent;
}
.header-container {
    position: fixed;
    width: 100%;
    z-index: 4;
}
/*
.header-container.fixed-header {
    position: fixed !important;
}
*/
.fixed-header {
    background-color: rgba(0, 0, 0, 0.8) !important;
}


.metaslider {
    background-color: #000;
}
#metaslider-id-19.metaslider img, #metaslider-id-1469.metaslider img{
    object-fit: cover;
    opacity: 0.5;
    font-family: 'Noto Sans JP', sans-serif;
}

.header-container-in.hlt-top-menu .navi {
    padding-right: 10px;
}

/************************************/
/** 言語スイッチャー/PC **/
.header-container-in.hlt-top-menu .navi-in {
    display: flex;
    justify-content: flex-end;
}
.navi .navi-in .bogo-language-switcher {
    display: flex;
    justify-content: space-between;
    font-family: 'Noto Sans JP', sans-serif;
}
#navi .navi-in .bogo-language-switcher li {
    margin: 0;
    position: relative;
}
#navi .navi-in .bogo-language-switcher li a {
    font-size: 13px;
    padding: 0 8px;
    color: rgba(255,255,255,0.6);
}
#navi .navi-in .bogo-language-switcher li a:hover{
    border-bottom: 1px solid transparent;
    color: #fff;
}
#navi .navi-in .bogo-language-switcher li.first::after {
    content: "";
    background-color: rgba(255,255,255,0.6);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 52%;
    transform: translateY(-48%);
    right: 0;
}
/************************************/

/************************************/
/** 言語スイッチャー/Mobile **/

ul.mobile-header-menu-buttons .bogo-language-switcher{
    display: flex;    
    padding-left: 1.3em;
    margin-bottom: 1em;
}
ul.mobile-header-menu-buttons .bogo-language-switcher li {
    margin-right: 1em;
    width: auto;
}
ul.mobile-header-menu-buttons .bogo-language-switcher li a {
    padding: 0.6em 2em;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    text-decoration: none;
    color: #bbb;
    border: 1px solid #ccc;
}
/************************************/



/*** ↓↓ ホームトップ: ロゴ&アロー ↓↓ ***/
.home_logo_container {
    width: 100%;
    widows: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    text-align: center;
}
.home_logo_container img.home_logo1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    width: 60%;
    max-width: 380px;
}

#metaslider-id-19.metaslider ul li:first-child img, #metaslider-id-1469.metaslider ul li:first-child img{
    animation: topSlideFadeIn 1.5s forwards;
}
@keyframes topSlideFadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: .5;
  }
}

/*アロー*/
.arrow_scroll_wrap {
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
}
.arrow_scroll_wrap .arrow_scroll {
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
}
.arrow_scroll_wrap .arrow_scroll::before, .arrow_scroll_wrap .arrow_scroll::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 20px;
    height: 2px;
    content: '';
    background: #fff;
}
.arrow_scroll_wrap .arrow_scroll::before {
    transform: rotate(-35deg) translateX(34%);
    -webkit-transform: rotate(-35deg) translateX(34%);
    transform-origin: top right;
    -webkit-transform-origin: top right;
}
.arrow_scroll_wrap .arrow_scroll::after {
    transform: rotate(35deg) translateX(-34%);
    -webkit-transform: rotate(35deg) translateX(-34%);
    transform-origin: top left;
    -webkit-transform-origin: top left;
}
.arrow_scroll_wrap .ojh_arrowfirst {
	        animation: topArrowMove 2s ease-in-out infinite;
}
.arrow_scroll_wrap .ojh_arrowsecond {
	        animation: topArrowMove 2s 1s ease-in-out infinite;
}
@keyframes topArrowMove {
	0% {
		bottom: 40%;/*スタート地点（サンプルは[class:cp_arrows]height300pxの35%）*/
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/*** ↑↑ ホームトップ: ロゴ&アロー ↑↑ ***/


a:hover {
    color: #ff5b2e;
}

#header-container.scrl_bg_active{
    background-color: rgba(0,0,0,0.8);
    transition: background-color 0.3s 0s linear;
}
#header-container.scrl_bg_none{
    background-color: rgba(0,0,0,0);
    transition: background-color 0.3s 0s linear;
}

.header-container-in.hlt-top-menu .logo-header img{
    max-height: 40px;
    height: 40px;
}
.header-container-in.hlt-top-menu .logo-header .site-name{
    padding-top: 6px;
    height: 60px;
}
#header-container.scrl_bg_active .header-container-in.hlt-top-menu .logo-header img{
    opacity: 1;
    transition: opacity 0.3s 0s linear;
}
#header-container.scrl_bg_none .header-container-in.hlt-top-menu .logo-header img{
    opacity: 0;
    transition: opacity 0.3s 0s linear;
}


.home header.article-header.entry-header{
    display: none;
}

.header-container-in.wrap {
    width: 1320px;
}
@media screen and (max-width: 1320px){
    .header-container-in.wrap {
        width: auto;
    }
}



/*** ↓↓ ナビ ↓↓ ***/
.navi {
    background-color: transparent;
}

.navi-in > ul li {
    width: auto;
    margin: 0 10px;
    height: 30px;
    line-height: 30px;
}
.navi-in > ul li a {
    font-size: 14px;
    border-bottom: 1px solid transparent;
}
#navi .navi-in a:hover {
    background-color: transparent;
    border-bottom: 1px solid #aaa;
}
#navi .navi-in > ul li.btn_contact a {
    border: 1px solid #aaa;
    padding: 0 10px;
}
#navi .navi-in > ul li.btn_contact a:hover {
    background: #333;
    border: 1px solid #fff;
}

/*SNSアイコン*/
.navi-in > ul li.snsLink_btn:last-child {
    margin-right: 20px;
}
#navi .navi-in li.snsLink_btn a {
    display: block;
    color: #aaa;
}
li.snsLink_btn a .item-label {
    font-size: 0;
    line-height: 0;
}
li.snsLink_btn a::before {
    content: "\f007";
    font-family: "Font Awesome 5 Brands";
    font-weight: 900;
    font-size: 30px;
    line-height: 32px;
    height: 30px;
    display: block;
}
li.snsLink_btn_ig a::before {
    content: "\f16d";
    font-weight: 400;
    transition: all 0.3s ease-in-out;
}
#navi .navi-in li.snsLink_btn a:hover {
    border-bottom: 0px solid #000;
}
#navi .navi-in li.snsLink_btn a {
    display: block;
    color: #aaa;
}
#navi .navi-in li.snsLink_btn a:hover::before {
    color: #fff;
}
/*** ↑↑ ナビ ↑↑ ***/


.article h2.home_lead{
    font-weight: 300;
    border: none;
    background-color: transparent;
    font-size: 1.2em;
    line-height: 1.9;
}
.article h2, .article h3 {
    line-height: 1.6;
}
.article h2.home_lead1 {
    margin-bottom: 0;
    padding-bottom: 0.5em;
}
.body .article h2.home_lead2 {
    margin-bottom: 3em;
}
.article .home_lead_wrap {
    margin-top: 4em;
    margin-bottom: 7em;
}


.article br.br_mb_680{
    display: none;
}
.article br.br_mb_599{
    display: none;
}
.article br.br_mb_400{
    display: none;
}


.wp-block-cover .wp-block-cover__inner-container > p {
    font-size: 1.8em !important;
}


/*** ↓↓ セクションタイトル ↓↓ ***/
.cover-parallax {
    background-attachment: fixed;
    background-position: 50% 0;
    margin-top: 10em;
}
.article h3.mb_section_title{
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    margin-top: 8em;
    margin-bottom: 2em;
    border: none;
    background: rgb(161 16 2 / 60%);
    padding: 1.4em 0;
    display: none;
}
.wp-block-cover-image.is-light .wp-block-cover__inner-container, .wp-block-cover.is-light .wp-block-cover__inner-container{
    color: #fff;
}
/*** ↑↑ セクションタイトル ↑↑ ***/


/* キャプション系 */
p.note_image_enlarge {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    font-size: 0.7em;
    margin: 0;
    color: rgba(255,255,255,0.7);
}
.sugita_images figure.wp-block-gallery {
    margin-bottom: 0.5em;
}
figure.wp-block-gallery.gallery_neighborhood {
    margin-top: 0.4em;
}


/*** ↓↓ Full width コンテンツ ↓↓ ***/
.alignfull {
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
}
.alignfull.wp-block-cover, .alignfull.wp-block-cover-image {
    min-height: 330px;
}
/*** ↑↑ Full width コンテンツ ↑↑ ***/


/*** ↓↓ ブロークングリッド ↓↓ ***/
body .wp-block-columns.ojh_bk_grid_conte_wrap {
    width: auto;
    margin-left: calc(20% - 20vw);
    margin-right: calc(20% - 20vw);
    max-width: 100vw;
    gap: 0;
    justify-content: center;
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt {
    position: relative;
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt > p {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
    border: 0.5px solid #fff;
    padding: 2em;
    font-size: 1.2em;
    background: rgb(21 15 13 / 50%);
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right {
    z-index: 2;
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right > p {
    right: -15%;
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_left > p {
    left: -16%;
}
body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right, body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_left {
    animation-duration: 1s;
    animation-delay: 0.5s;
}

/*** ↑↑ ブロークングリッド ↑↑ ***/

/*** ↓↓ コンテンツ-1 ↓↓ ***/
.wp-block-group.contents-group1 {
    margin-top: 7em;
    margin-bottom: 7em;
}
body .wp-block-columns.ojh_bk_grid_conte_tatemono1 {
    margin-bottom: 5em;
}
body .wp-block-columns.ojh_bk_grid_conte_tatemono2 {
    margin-bottom: 10em;
}
/*** ↑↑ コンテンツ-1 ↑↑ ***/



/*** ↓↓ 杉多製簾株式会社バナー ↓↓ ***/
.sugita_info_banner {
    border: 1px solid #fff;
    padding: 1.5em;
}
.sugita_info_banner .sugita_info_wrap {
    margin-bottom: 0;
}
.sugita_info {
    font-size: 0.95em;
}
.sugita_info_banner .sugita_links {
    padding: 1.5em 0 1em;
}
.sugita_links p {
    margin: 0;
}
.sugita_info_banner .sugita_links p:first-child {
    margin-bottom: 1.3em;
}
.sugita_links a {
    text-decoration: none;
    cursor: pointer;
    color: #aaa;
    line-height: 1;
    font-size: 0.95em;
    padding: 0.7em 1em;
    border: 1px solid #aaa;
    transition: all 0.2s 0s linear;
    white-space: nowrap;
    display: block;
    width: 80%;
    max-width: 270px;
    margin: 0 auto;
}
.sugita_links a:hover {
    background: rgba(195,33,0,.3);
    color: #fff;
    border: 1px solid #fff;
}
/*** ↑↑ 杉多製簾株式会社バナー ↑↑ ***/


/*** ↓↓ ロケーション ↓↓ ***/
p.location_info {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    font-size: 0.9em;
    color: #ccc;
}
/*** ↑↑ ロケーション ↑↑ ***/


/*** ↓↓ オーナーメッセージ ↓↓ ***/
body .entry-content .owners_wrap {
    margin-bottom: 10em;
}
.owner_message_conte p.owner_message_lead {
    display: block;
}
.owner_message_conte .owner_message {
    display: none;
}
.owner_message_conte p.owner_message_open, .owner_message_conte p.owner_message_close1, .owner_message p.owner_message_close2 {
    display: inline-block;
    text-decoration: underline;
    cursor: pointer;
}
.owner_message_conte p.owner_message_close1{
    display: none;
}

h4.owner_message_title {
    font-size: 1.3em;
    margin-bottom: 2.5em;
    margin-top: 5em;
    color: #d0b6a3;
    border-top: 1.5px solid #906d51;
    border-bottom: 1.5px solid #906d51;
    background: rgba(195,33,0,.1);
}
.owner_message_conte p.owner_message_open, .owner_message_conte p.owner_message_close1 {
    margin: 0;
}
.body .wp-block-group.owner_message_wrap {
    padding: 1em;
    background: rgb(255 224 213 / 10%);
    text-align: center;
}
p.owner_message_name {
    font-size: 1.4em;
    margin-top: 0.4em;
    margin-bottom: 0;
    line-height: 1;
}
p.owner_message_name > span {
    font-style: italic;
    font-size: 0.8em;
}
p.owner_message_quote {
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    margin: 2.2em 0 1.3em;
}
p.owner_message_quote::before {
    content: "“";
    font-size: 3em;
    line-height: 1;
    position: absolute;
    left: -0.5em;
    top: -0.2em;
    opacity: 0.5;
}
p.owner_message_quote::after {
    content: "”";
    font-size: 3em;
    line-height: 1;
    position: absolute;
    right: -0.45em;
    bottom: -0.6em;
    opacity: 0.5;
}
.owner_message_conte p.owner_message_open, .owner_message_conte p.owner_message_close1, .owner_message p.owner_message_close2 {
/*    display: inline-block;*/
    text-decoration: none; 
    cursor: pointer;
    color: #aaa;
    font-weight: bold;
    font-size: 0.95em;
    padding: 0 0.5em;
    border: 1px solid #aaa;
    transition: all 0.2s 0s linear;
}
.owner_message_conte p.owner_message_open:hover, .owner_message_conte p.owner_message_close1:hover, .owner_message p.owner_message_close2:hover {
    background: rgba(195,33,0,.3);
    color: #fff
    border: 1px solid #fff;
}
.body div.wp-block-group.owner_message {
    text-align: center;
/*    border: 1px solid #fff;*/
}
.body div.wp-block-group.owner_message p {
    text-align: justify;
    font-size: 0.95em;
    margin: 1em;
}
/*** ↑↑ オーナーメッセージ ↑↑ ***/


/*** ↓↓ インスタギャラリー ↓↓ ***/
.wp-block-group.ig_gallery {
    margin-bottom: 8em;
}
#instagram-gallery-feed-0 .instagram-gallery__actions a.instagram-gallery__button--follow {
    background-color: rgb(238 109 0 / 80%);
}
#instagram-gallery-feed-0 .instagram-gallery__actions a.instagram-gallery__button--follow:hover {
    background-color: rgb(244 114 4);
}
.instagram-gallery-item:hover .instagram-gallery-item__media-mask {
    opacity: 0.5;
}
/*** ↑↑ インスタギャラリー ↑↑ ***/


/*** ↓↓ お問い合わせ ↓↓ ***/
.article h3.contact_title {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    margin-bottom: 3em;
    border: none;
    background: rgb(161 16 2 / 60%);
    padding: 2em 0;
}

.entry-content .ojh_link_btns {
    display: flex;
    justify-content: center;
    margin-bottom: 4em;
}
.entry-content .ojh_link_btns > figure {
    margin: 0 20px !important;
}

figure.wp-block-image.link_airbnb a {
    display: block;
    border: 2px solid #e51d53;
    border-radius: 9px;
    transition: all 0.3s 0s linear;
    width: 260px;
    height: 84px;
    position: relative;
}
figure.wp-block-image.link_airbnb a img {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transition: all 0.3s 0s linear;
}
figure.wp-block-image.link_airbnb a:hover {
    background-color: #e51d53;
}
figure.wp-block-image.link_airbnb a:hover img {
    filter: brightness(10);
}

figure.wp-block-image.link_bookingcom {
    padding: 0;
    border-radius: 12px;
}
figure.wp-block-image.link_bookingcom a {
    display: block;
    border: 2px solid #499fdd;
    border-radius: 9px;
    transition: all 0.3s 0s linear;
    width: 260px;
    height: 84px;
    position: relative;
}
figure.wp-block-image.link_bookingcom a img {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transition: all 0.3s 0s linear;
}
figure.wp-block-image.link_bookingcom a:hover {
    background-color: #273b7d;
    border-color: #273b7d;
}
figure.wp-block-image.link_bookingcom a:hover img {
    filter: brightness(10);
}


p.contact_lead {
    margin: 3.5em 0 1em;
}
.contactFrom_wrap {
    border: 1px solid #777;
    padding: 30px;
    position: relative;
}
.contactFrom_wrap h3 {
    border: none;
    padding: 0;
    line-height: 1;
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
}
/*** ↑↑ お問い合わせ ↑↑ ***/


/*** ↓↓ 予約可能状況 ↓↓ ***/
.entry-content .availability_title_wrap {
    border-bottom: 1px solid #777;
    margin-bottom: 0;
    margin-top: 3em;
}
.availability_title_wrap .availability_title {
    font-size: 1.7em;
    line-height: 1;
    margin-bottom: 0;
}
.availability_title_wrap .availability_title_note {
    font-size: 0.8em;
    line-height: 1;
    padding-top: 1em;
    padding-bottom: 0.8em;
}
.availability_title_wrap .availability_title_note::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #26c1ad;
    vertical-align: middle;
    margin-right: 6px;
}
/*** ↑↑ 予約可能状況 ↑↑ ***/


/*** ↓↓ メールフォーム ↓↓ ***/
.contactFrom_conte {
    margin-bottom: 1.4em;
}
.contactFrom_wrap div p {
    margin: 0;
}
.contactFrom_title.required p::after {
    content: " *";
    color: red;
}
.contactFrom_2columns {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}
.contactFrom_2columns > div {
    width: 50%;
}
.contactFrom_3columns {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}
.contactFrom_3columns > div {
    width: 33%;
}
.contactFrom_title_sub {
    text-align: center;
    font-size: 0.9em;
}

/*承諾確認*/
.checkbox-confirm {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 1em;
}
.checkbox-confirm span.wpcf7-list-item-label::after{
    content: " *";
    color: red;
}
.checkbox-confirm .wpcf7-list-item-label {
    color: #ffaf4e;
}

/*送信ボタン*/
.wpcf7 .wpcf7-submit:disabled{
    background: rgb(76 68 67);
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border: 1px solid rgb(76 68 67);
}
.wpcf7 .wpcf7-submit:disabled:hover {
    background: rgb(76 68 67);
    border: 1px solid rgb(76 68 67);
}
.wpcf7 .wpcf7-submit{
    background: rgb(155 29 4);
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border: 1px solid rgb(155 29 4);
    transition: all 0.3s 0s linear;
}
.wpcf7 .wpcf7-submit:hover{
    background: rgb(196 32 0);
    border: 1px solid rgb(255 255 255);
}

.contactFrom_conte {
    margin-bottom: 1.4em;
}
.required_note {
    text-align: right;
    font-size: 0.7em;
}
.required_note span {
    color: red;
}
.recaptcha_policy {
    text-align: center;
    font-size: 0.7em;
}

/*エラーメッセージ表示*/
.wpcf7-not-valid-tip{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
.wpcf7 form .wpcf7-response-output {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
form.wpcf7-form.invalid .wpcf7-response-output {
    margin: 2em 0 1.6em;
    text-align: center;
    background: rgba(0,0,0,0.8);
    border: 3px solid #feca26;
    color: #feca26;
    padding: 1em;
    font-size: 1.1em;
}

/*送信後処理*/
.wpcf7 form.sent .wpcf7-response-output {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    width: auto;
    margin-left: calc(6% - 6vw);
    margin-right: calc(6% - 6vw);
    max-width: 100vw;
    background: rgba(0,0,0,0.8);
    text-align: center;
    padding: 1.3em 6em;
    font-size: 1.1em;
}
.contactFrom_wrapSent .contactFrom_title, .contactFrom_wrapSent .contactFrom_title_sub, .contactFrom_wrapSent input, .contactFrom_wrapSent select, .contactFrom_wrapSent textarea, .contactFrom_wrapSent label, .contactFrom_wrapSent .required_note {
    opacity: 0.05;
}
/*** ↑↑ メールフォーム ↑↑ ***/


/*** ↓↓ フッター ↓↓ ***/
.footer-bottom.fnm-text-width .menu-footer li {
    border: none;
}
.footer-bottom.fnm-text-width .menu-footer li a {
    color: #aaa;
}
.footer-bottom.fnm-text-width .menu-footer li a:hover {
    background-color: transparent;
    color: #fff;
}
.copyright {
    color: #aaa;
    margin-right: 54px;
}
/*** ↑↑ フッター ↑↑ ***/




/*** ↓↓ プライバシーポリシー ↓↓ ***/
article#post-3 {
    margin-top: 3em;
}
article#post-3 h1.entry-title {
    text-align: center;
    margin-bottom: 1.5em;
}
article#post-3 footer.article-footer {
    display: none;
}
/*** ↑↑ プライバシーポリシー ↑↑ ***/

.menu-drawer a{
    color: #666;
}




/************************************
** レスポンシブ調整
************************************/

@media screen and (max-width: 1023px){
    /*ヘッダ調整*/
    ul.mobile-header-menu-buttons.mobile-menu-buttons {
    background-color: rgba(0,0,0,0.8);
    box-shadow: none;
    min-height: 60px;
    }
    ul.mobile-header-menu-buttons.mobile-menu-buttons .logo-menu-button img {
    margin-top: 6px;
    }
    .has-logo-button .navi-menu-button.menu-button {
    padding-top: 15px;
    }
    .mobile-menu-buttons .menu-icon .fa-bars:before {
    font-size: 30px;
    }
    .mobile-menu-buttons .menu-caption {
    display: none;
    }
    li.search-menu-button.menu-button {
    display: none;
    }
    #header-container.scrl_bg_active, #header-container.scrl_bg_none {
    display: none;
    }
    #header-container{
    display: none;
    }
    
    ul.mobile-header-menu-buttons.mobile-menu-buttons.scrl_bg_active_mb{
    background-color: rgba(0,0,0,0.8);
    transition: background-color 0.3s 0s linear;
    }
    ul.mobile-header-menu-buttons.mobile-menu-buttons.scrl_bg_none_mb{
    background-color: rgba(0,0,0,0);
    transition: background-color 0.3s 0s linear;
    }
    ul.mobile-header-menu-buttons.mobile-menu-buttons.scrl_bg_active_mb .logo-menu-button{
    opacity: 1;
    transition: opacity 0.3s 0s linear;
    }
    ul.mobile-header-menu-buttons.mobile-menu-buttons.scrl_bg_none_mb .logo-menu-button{
    opacity: 0;
    transition: opacity 0.3s 0s linear;
    }
    
    /*フッター*/
    .footer-bottom.fnm-text-width .menu-footer li {
    width: fit-content;
    flex: unset;
    margin: 0 1em;
    }
    .footer-bottom.fnm-text-width .menu-footer li a {
    display: inline-block;
    width: auto;
    }
    
}


@media screen and (max-width: 834px){
    /*背景付きタイトル*/
    .alignfull.wp-block-cover, .alignfull.wp-block-cover-image {
    min-height: 230px;
    }
    
    /*ブロークングリッド*/
    body .wp-block-columns.ojh_bk_grid_conte_wrap {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right.img_landscape > p {
    right: auto;
    left: 30px;
    white-space: nowrap;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_left.img_landscape > p {
    left: auto;
    right: 30px;
    white-space: nowrap;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right.img_portrait > p {
    white-space: nowrap;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_left.img_portrait > p {
    white-space: nowrap;
    }
}

@media screen and (max-width: 781px){
    /*ブロークングリッド*/
    body .wp-block-columns.ojh_bk_grid_conte_wrap {
    flex-wrap: nowrap !important;
    }
    
    /*すだれ屋バナー*/
    .sugita_info_banner .sugita_info_wrap .sugita_images figure.wp-block-gallery > figure:first-child {
    display: none;
    }
    
    /*オーナーメッセージ*/
    body .entry-content .owners_wrap {
    flex-wrap: wrap !important;
    gap: 2%;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs {
    flex-basis: 28% !important;
    }
    body .entry-content .owners_wrap .owners_wrap_messages {
    flex-basis: 70% !important;
    }
}

@media screen and (max-width: 685px){
    /*背景付きタイトル*/
    .wp-block-cover .wp-block-cover__inner-container > p {
    font-size: 1.7em !important;
    }
}

@media screen and (max-width: 680px){
    /*ブロークングリッド*/
    body .article .entry-content .wp-block-columns .wp-block-column.ojh_bk_grid_conte_txt {
    flex-basis: 30% !important;
    }
    body .article .entry-content .wp-block-columns .wp-block-column.ojh_bk_grid_conte1_img {
    flex-basis: 70% !important;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_right.img_portrait > p {
    right: auto;
    left: 30px;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt_img_left.img_portrait > p {
    left: auto;
    right: 30px;
    }
    
    /*背景付きタイトル*/
    .wp-block-cover .wp-block-cover__inner-container > p {
    line-height: 1.4;
    }
    
    /*ブロークングリッド*/
    body .article .entry-content .wp-block-columns .wp-block-column.ojh_bk_grid_conte_txt.img_portrait {
    flex-basis: 40% !important;
    }
    body .article .entry-content .wp-block-columns .wp-block-column.ojh_bk_grid_conte1_img.img_portrait {
    flex-basis: 60% !important;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt > p {
    font-size: 1.1em;
    }

    .article br.br_mb_680{
    display: block;
    }
    
}

@media screen and (max-width: 630px){
    .entry-content .ojh_link_btns {
    display: block;
    }
    .entry-content .ojh_link_btns > figure {
    margin: 0 auto 30px !important;
    }
}

@media screen and (max-width: 599px){
    .article .home_lead_wrap {
    margin-bottom: 1em;
    }
    .wp-block-group.contents-group1 {
    margin-top: 6em;
    margin-bottom: 5em;
    }
    
    /*セクションタイトル*/
    .cover-parallax {
    display: none;
    }
    .article h3.mb_section_title{
    display: block;
    }
    .article h3.contact_title {
    padding: 1.4em 0;
    }
    
    /*背景付きタイトル*/
    .alignfull.wp-block-cover, .alignfull.wp-block-cover-image {
    margin-top: 8em;
    }
    
    /*ブロークングリッド*/
    body .wp-block-columns.ojh_bk_grid_conte_tatemono2 {
    margin-bottom: 5em;
    }
    
    .article br.br_mb_599{
    display: block;
    }
}

@media screen and (max-width: 480px){
    /*ヘッダロゴ*/
    ul.mobile-header-menu-buttons.mobile-menu-buttons .logo-menu-button img {
    max-height: 37px;
    margin-top: 10px;
    }
    
    /*背景付きタイトル*/
    .alignfull.wp-block-cover, .alignfull.wp-block-cover-image {
    min-height: 160px;
    }
    
    /*ブロークングリッド*/
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt > p {
    top: auto;
    bottom: -2em;
    transform: none;
    -webkit- transform: none;
    width: 50vw;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt > p > br {
    display: none;
    }
    body .wp-block-columns.ojh_bk_grid_conte_wrap .wp-block-column.ojh_bk_grid_conte_txt > p{
    white-space: normal !important;
    padding: 1.4em;
    text-align: justify;
    }
    body .wp-block-columns.ojh_bk_grid_conte_tatemono1, body .wp-block-columns.ojh_bk_grid_conte_tatemono2 {
    margin-bottom: 7em;
    }
    
    /*オーナー*/
    body .entry-content .owners_wrap {
    gap: 0;
    margin-bottom: 7em;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs, body .entry-content .owners_wrap .owners_wrap_messages {
    flex-basis: 100% !important;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs {
    margin-bottom: 2em !important;
    text-align: center;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs > figure {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs > figure:first-child {
    margin: 0 1% 0 0;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs > figure:last-child {
    margin: 0 0 0 1%;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs > figure:first-child img {
    height: 48vw;
    object-fit: cover;
    object-position: 100% 100%;
    }
    body .entry-content .owners_wrap .owners_wrap_imgs > figure:last-child img {
    height: 48vw;
    object-fit: cover;
    }
    
    /*Google Map*/
    .ojh_googleMap iframe {
    height: 300px;
    }

    /*メールフォーム*/
    .contactFrom_3columns {
    flex-wrap: wrap;
    }
    .contactFrom_3columns > .contactFrom_data {
    width: 47%;
    }
    .contactFrom_3columns > .contactFrom_data:last-child {
    width: 100%;
    }
    .contactFrom_title_sub {
    text-align: left;
    }
}

@media screen and (max-width: 400px){
    .article br.br_mb_400{
    display: block;
    }
    
}













